/*
Theme Name: Corporate Lite
Theme URI: https://flythemes.net/wordpress-themes/corporate-wordpress-theme/
Author: Flythemes
Author URI: https://flythemes.net
Description: Corporate Lite theme is responsive multi-purpose corporate WordPress theme. This is specially built for corporate peoples. This theme is responsive and compatible with the latest version of WordPress. This theme is one of the best theme for all kinds of industries. This theme is comes with the latest feature and unique typography option. This theme can be useful for multiple industries like blog, magazine, corporate-lite, cafe/restaurent, business, consultant, hospital, hotels, tours and holidays, creativity, shop store etc. This theme is comes with the traslation ready. Corporate Lite theme is cross browser compatible and perform well with any browser. This theme is very easy to use for non coders also. This theme has its ultimate design with the best option to make its unique than others.  Check demo at: http://flythemes.net/demo/corporate/

Version: 1.3.4
License: GNU General Public License
License URI: license.txt
Text Domain: corporate-lite
Tags: gray, black, dark, one-column, two-columns, right-sidebar, responsive-layout, custom-background, custom-header, custom-menu, editor-style, featured-images, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready, photoblogging

Corporate Lite WordPress Theme has been created by Flythemes(flythemes.net), 2016.
Corporate Lite WordPress Theme is released under the terms of GNU GPL
*/

@font-face {
	font-family: 'Genericons';
	src: url('css/genericons/genericons-regular-webfont.eot');
	src: url('css/genericons/genericons-regular-webfont.eot?#iefix') format('embedded-opentype'),
	     url('css/genericons/genericons-regular-webfont.woff') format('woff'),
	     url('css/genericons/genericons-regular-webfont.ttf') format('truetype'),
	     url('css/genericons/genericons-regular-webfont.svg#genericonsregular') format('svg');
	font-weight: normal;
	font-style: normal;
}


*{ margin:0; padding:0; outline:none;}
body{ margin:0; padding:0; -ms-word-wrap:break-word; word-wrap:break-word; background-color:#f1f1f1; position:relative; font:12px/22px arial; color:#5b5b5b;}
img{ margin:0; padding:0; border:none; max-width:100%; height:auto; }
section img{max-width:100%;}
h1,h2,h3,h4,h5,h6{ margin:0; padding:0 0 15px;}
p{ margin:0; padding:0;}
a{ text-decoration:none; color:#0fa5d9;}
a:hover{ text-decoration:none; color:#666;}
ul{ margin:0 0 0 15px; padding:0;}
.clear{ clear:both;}
.center{ text-align:center; margin-bottom:40px;}
.middle-align{ margin:0 auto; padding:0;}
.wp-caption{ margin:0; padding:0; font-size:13px; max-width:100%;}
.wp-caption-text{ margin:0; padding:0;}
.screen-reader-text {
	position: absolute;
	top:      -9999em;
	left:     -9999em;
}
.sticky{ margin:0; padding:0; background-color:#d7d7d7;}
.gallery-caption{ margin:0; padding:0;}
.alignleft, img.alignleft {display: inline; float: left; margin-right:45px; margin-top:4px; margin-bottom:20px; padding:0; }
.alignright, img.alignright { display: inline; float: right; }
.aligncenter, img.aligncenter { clear: both; display: block; margin-left: auto; margin-right: auto; margin-top:0; }
.comment-list .comment-content ul { list-style:none; margin-left:15px;}
.comment-list .comment-content ul li{margin:5px;}
.main-container ol{list-style-position:outside; margin-left:20px;}
.main-container ol li{margin:5px 0;}
.aligner{ width:1170px; margin:0 auto;}
.toggleMenu{display:none;}
.bypostauthor{ margin:0; padding:0;}
section{ padding:70px 0; position:relative; max-width:1400px; margin:0 auto;}
h2.section-title { font-family:'Roboto'; font-size:30px; font-weight:700; padding:0 0 45px 0; text-align:center; display:table; margin-bottom:50px;}
#slider{ max-width:1400px; margin:0 auto; padding:0; position:relative;}
#slider .slide-cap{ margin:0; padding:16px 0 20px; position:relative;}
#slider .slide-cap h4{ padding:25px 25px 0 0; font:700 36px 'Roboto';}
#slider .slide-cap p{ color:#ffffff; font-weight:400; margin:0 0 10px 0; line-height:20px; padding-bottom:15px; border-radius:0 0 5px 5px; font:12px/20px arial;}
#slider .slide-cap a.read-more{ border-radius:3px; padding:10px 25px; border:1px solid #ffffff; color:#ffffff;}
a.blog-more{ display:inline-block; font:400 16px 'Roboto Condensed', sans-serif; padding:10px 30px; margin-top:21px; border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px; -o-border-radius:4px; -ms-border-radius:4px; margin-right:15px;}
.grey-strip{ background-color:#313131; margin:0; padding:22px 0; color:#ffffff; font-size:20px;}
.grey-strip p{ float:left; margin-top:7px;}
.grey-strip a.buy-button{ text-transform:uppercase; background-color:#ffffff; color:#313131; float:right; padding:10px 15px; font:700 17px 'Roboto'; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; -ms-border-radius:5px; -o-border-radius:5px;}

.top-bar{ background-color:#222222; padding:0;}
.top-bar .top-left{ float:left; margin-top:13px;}
.top-bar .top-left p{ display:inline-block; margin-right:15px; color:#ffffff;}
.top-bar .top-left p.call{ background:url(images/call-icon.png) no-repeat scroll 0 6px; padding-left:20px;}
.top-bar .top-left p.mail{ background:url(images/mail-icon.png) no-repeat scroll 0 6px; padding-left:20px;}
.top-bar .top-left p a{ color:#ffffff;}
.top-bar .top-right{ float:right;}
.main-container{margin:0; padding:0;}
.header.fixed{position:fixed !important; top:0 !important; margin:0; padding:15px 0; z-index:99999999; background-color:#ffffff; opacity:inherit;}
.header .logo{margin:0; padding:0; }
.header .logo h1{ font-weight:700; text-transform:uppercase; padding:0; margin-bottom:8px; font-size:30px; font-weight:bold; }
.header .logo a{ color:#222222; font-family:'Roboto';}
.header .logo p{ font-size:12px; font-family:arimo; color:#222222;}
.container{ width:1160px; margin:0 auto; padding:0; position:relative;}
.toggle{display:none;}
.header{z-index:999; width:100%;  height:auto; padding:25px 0; background-color:#ffffff;}
.header .nav{ margin:0; padding:0; text-align:right; float:right;}
.header .nav ul { float:right; margin:10px 0 0; padding:0; font-family:'Roboto'; font-weight:400; font-size:16px;}
.header .nav ul li{ display:inline-block; margin:0; position:relative;}
.header .nav ul li a{ color:#6a6a6a; padding:10px 10px; display:block;}
.header .nav ul li a:hover{color:#29c9fd;}
@media screen and (min-width:720px){
.header .nav ul li ul{display:none; z-index:2;}
.header .nav ul li:hover > ul{display:block; background:#222222; width:200px; position:absolute; top:25px; left:0; text-align:left; padding:10px 0; z-index:99;}
.header .nav ul li:hover > ul li{ display:block;}
.header .nav ul li:hover > ul li a{ padding:5px 0px 5px 10px; color:#ffffff;}
.header .nav ul li:hover ul li ul{display:none;}
.header .nav ul li:hover ul li:hover > ul{display:block; position:absolute; left:200px; top:-20px;}
.header .logo{float:left; margin-top:8px; }
}
.header-widget{ margin:0; padding:0; clear:right; color:#ffffff; text-align:right;}
.header-widget h4.header-title{ font-size:18px; margin:0; padding:0; color:#ffffff;}
.header-widget li{ display:inline; border-left:1px solid #f1f1f1; padding-left:5px;}

/* --------- Homepage --------- */
/*<div class="imgbx"><i class="fa fa-lightbulb-o fa-3x"></i></div>*/
.services { width:100%; margin:0 auto; position:relative; background-color:#ffffff;}
.services .hey-title{ font:700 80px 'PT sans'; color:#dbd8d8; margin:0; padding:0; text-align:center; text-transform:uppercase;}
.services .new-line{ font:400 20px 'PT sans'; color:#313131; margin:0 0 50px; padding:0; text-align:center;}
.services-box { width:20.6%; height:auto; display:inline-block; float:left;  text-align:center;  margin:0 0 20px 2%; padding:2% 1% 4%; position:relative; transition:0.3s; background-color:#f7f7f7; border:1px solid #dfdfdf;}
.services-box:hover {cursor:pointer; background-color:#ffffff; }
.services-box img {width:82px; height:82px; display: block; margin:auto; border-radius:50%;}
.services-box h2 { font-weight:700; font-size:20px; font-family:Roboto; padding:30px 0 20px; color:#313131;}
.services-box h2 span { font-size:40px; font-style:normal; display:block; margin:10px 0 0; line-height:36px; }
.services-box p { line-height:20px;}
.services-box i.fa {border-radius: 67px; display: inline-table; height: 100px; text-align: center; width: 100px; background-color:#ffffff;}
.services-box:hover i.fa {background-color:#29c9fd; color:#ffffff;}
.one_half, .one_third, .two_third, .one_fourth, .three_fourth, .one_fifth, .four_fifth{ float:left; margin-bottom:20px; position:relative;}
.last_column{clear:right; margin-right:0 !important; }
.one_half{width:48%; margin-right:4%;}

/*------------------------------------------- SERVICES END -------------------------------------------*/

section.welcome{ padding:0 !important; color:#757575; background-color:#f7f7f7;}
section.welcome h2{ font:400 30px 'Roboto'; color:#454545;}
section.welcome .one_half{ margin-bottom:0;}
.message-thumb{ width:525px;  border:#212121 solid 7px; overflow:hidden; }

/* -------------- Features ----------- */
.features .one_half h3{ font:400 30px 'Roboto'; color:#454545; margin-bottom:25px; padding:0 0 10px; border-bottom:1px solid #dfdfdf;}

/** Blog post css **
-----------------------------------------------------------------*/
section#works{ padding-bottom:0;}
.blogposts { width:31.6%; margin:0 2% 2% 0; display:inline-block; position:relative; vertical-align:top; text-align:center; background-color:#f7f7f7; padding-bottom:40px;}
.blogposts > p{ padding:0 35px;}
.blogposts h2 { color:#343434; font:700 18px 'Roboto'; margin:20px 0; padding:0;}
.blogposts h2 a {color:#302f2f;}
.blogposts a.blog-more{ color:#ffffff; background-color:#222222;}
.lastcols { margin-right:0 !important;}
.blog-thumb{ position:relative;}
.blog-date{ position:absolute; top:0; left:0;}
.blog-date .date{ background-color:#29c9fd; color:#ffffff; font:700 24px arial; padding:5px 20px;}
.blog-date .month{ background-color:#2e2e2e; color:#ffffff; font-size:14px; padding:4px 20px;}
.blog-author{ background-color:rgba(0,0,0,0.5); color:#ffffff; width:100%;  position:absolute; bottom:6px; padding:10px 0; text-transform:uppercase;}
.blog-author .blog-author-name{ float:left; margin-left:10px;}
.blog-author .comment-count{ float:right; margin-right:10px;}
.see-all-button {  border:1px solid #444; display:table; font-size:16px; font-weight:700; margin:50px auto 0; padding:10px 20px; text-align:center; text-transform:uppercase; transition: all 0.3s ease 0s; color:#f0efef;}
.see-all-button:hover { background:#ff8a00; border:#ff8a00 solid 1px; color:#fff;}
.clients{ text-align:center;}
.clients img {text-align: center; vertical-align: middle; margin:0 20px;}
/*------------------------------------------- LATEST NEWS END -------------------------------------------*/


/* --------- Pages ------- */
.content-area{ width:1160px; margin:0 auto; padding:50px 0;}
.site-main{ width:800px; margin:0; padding:0; float:left;}
#nosidebar{ width:80%; margin:0 auto; float:none; text-align:center;}
#sidebar{ width:270px; margin:0; padding:0; float:right;}

/*copyright css*/
.copyright-wrapper { position:relative; padding:20px 0; background-color:#222222;}
.copyright-wrapper .inner{width:1170px; margin: auto;}
.footer-menu{ float:left; margin:0; padding:0; color:#ffffff;}
.footer-menu ul li a, .copyright{ color:#ffffff;}
.copyright ul li, .footer-menu ul li{ display:inline-block; margin:0; padding:0 10px 0 0;}
.footer-menu ul ul{ display:none;}
.copyright { float:right; margin:auto; text-align:right;}


/* ------ Contact Form ------ */
.wpcf7{ margin:0; padding:0; font:400 15px 'Roboto Condensed', sans-serif; color:#222222;}
.wpcf7 form{ margin:0; padding:0;}
.wpcf7 form span.last{ float:none !important;}
.wpcf7 form input[type="text"], .wpcf7 form input[type="email"], .wpcf7 form input[type="tel"], .wpcf7 form input[type="url"], .wpcf7 form input[type="date"], .wpcf7 form select, .leftdiv input[type="text"], .leftdiv input [type="url"], .leftdiv input[type="email"], .leftdiv input[type="tel"], .wpcf7 form textarea, .rightdiv textarea{ width:94%; background-color:#f8f8f8; border:1px solid #e6e5e5; padding:10px; margin-top:15px; font:400 14px 'Roboto Condensed', sans-serif; color:#777777;}
.wpcf7 form textarea, .rightdiv textarea{height:132px;}
.wpcf7 form input[type="checkbox"], .wpcf7 form input[type="radio"], .wpcf7 form input[type="file"]{ margin-top:10px; padding:0;}
span.wpcf7-list-item{ margin:0 15px 0 0 !important;}
.wpcf7 form input[type="submit"], #contact input[type="submit"], #contactform_main input[type='submit']{font:400 15px 'Roboto Condensed', sans-serif; margin:25px 0 0 0; padding:5px 20px; border:none; color:#ffffff; border-radius:4px; -moz-border-radius:4px; -o-border-radius:4px; -webkit-border-radius:4px; cursor:pointer; background-color:#0fa5d9;}
.pagination{display:table; clear:both;}
.pagination ul{list-style:none; margin:20px 0;}
.pagination ul li{display:inline; float:left; margin-right:5px;}
.pagination ul li span, .pagination ul li a{background:#222222; color:#fff; padding:5px 10px; display:inline-block;}
.pagination ul li .current, .pagination ul li a:hover{background:#ff8a00;}
h1.entry-title, h1.page-title{padding-bottom:20px; font-size:30px; text-transform:uppercase;}
article.tag-sticky-2{background:#f6f6f6; padding:10px;}
article img{height:auto;}
article p{margin:10px 0;}
.post-date{display:inline;}
.post-comment{display:inline;}
.post-categories{display:inline;}
.post-tags{display:inline;}
form.search-form{margin-bottom:15px;}
input.search-field, .post-password-form input[type=password]{border:1px #eee solid; padding:4px;}
input.search-submit, .post-password-form input[type=submit]{border:none; color:#ffffff; padding:4px 10px; cursor:pointer;}
aside.widget{margin-bottom:30px;}
aside.widget ul{ list-style:disc; margin-left:13px;}
.nav-previous{float:left; margin-top:10px; margin-bottom:10px;}
.nav-next{float:right; margin-top:10px; margin-bottom:10px;}
nav.post-navigation{padding:10px 0 20px;}
.webicon{font-size:20px;}
#sidebar ul{ list-style:none; margin:0; padding:0;}
#sidebar ul li{margin:5px 0; background:url(images/sidebar-list-icon.png) no-repeat left center; padding-left:15px;}
#sidebar ul li:hover{background:url(images/footer-menu-icon-hover.png) no-repeat left center;}
.comment-list, ol.comment-list{list-style:none; margin-left:0; margin-top:20px; margin-bottom:20px;}
.comment-list ul, ol.comment-list ul{list-style:none;}
.comment-list li.comment{margin-top:20px;}
.comment-list .comment-content h1, .comment-list .comment-content h2, .comment-list .comment-content h3, .comment-list .comment-content h4, .comment-list .comment-content h5, .comment-list .comment-content h6{margin-top:15px;}
h3.widget-title{ font-size:18px; border-bottom:1px solid #cccccc; padding-bottom:15px; margin-bottom:15px; text-transform:uppercase;}
.blog-post-repeat{ border-bottom:1px solid #cccccc; margin-bottom:40px;}

/* woocommerce */
a.added_to_cart{background:#e1472f; padding:5px; display:inline-block; color:#fff; line-height:1;}
a.added_to_cart:hover{background:#000000;}
a.button.added:before{content:'' !important;}
#bbpress-forums ul li{padding:0;}
#subscription-toggle a.subscription-toggle{padding:5px 10px; display:inline-block; color:#e1472f; margin-top:4px;}
textarea.wp-editor-area{border:1px #ccc solid;}
.woocommerce input[type=text], .woocommerce textarea{border:1px #ccc solid; padding:4px;}
form.woocommerce-ordering select{ padding:5px; color:#777777;}
.woocommerce table.shop_table th, .woocommerce-page table.shop_table th{ font-family:'Roboto Condensed',san-serif; color:#ff8a00;}
.woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price{ color:inherit !important;}
h1.product_title, p.price{ margin-bottom:10px;}
a.blogthumbs img{ width:100%;}

#contact .column-2{ width:65%; float:left; margin:0;}
#contact .column-2.last_column{ width:25%; margin-left:9%; }
#contact .column-2.last_column span{ text-transform:capitalize; font:400 14px 'Open Sans',san-serif; }
#contact .column-2.last_column a{color:#666666;}
.leftdiv{ float:left; width:48%;}
.rightdiv{ float:right; width:48%;}
#contact .column-2 h2{ font:400 17px 'Oswald'; text-transform:uppercase;}
.social-icons{ text-align:center;}
.top-right .social-icons a {height: 50px; margin:0; vertical-align: 0; width: 39px; display: table; float: left; border-left:1px solid #727171; color:#727171;}
.top-right .social-icons a:hover{color:#ffffff;}
.top-right .social-icons a:last-child{ border-right:1px solid #727171;}
.fa::before, fa::after{ display:table-cell; vertical-align:middle;}
.wpcf7-form p{ color:#222222;}

/* --------- Social Icons ------ */
#menu-social {}
#menu-social ul {list-style: none;margin:0;text-align: center;}
#menu-social ul li {display:inline-block; position:relative; border-right:1px solid #727171; padding:14px 4px;}
#menu-social li a::before {content:'\f408'; display:inline-block; padding:0 5px; font-family:'Genericons'; font-size:20px;		vertical-align:top; -webkit-font-smoothing: antialiased;}
#menu-social li a[href*="wordpress.org"]::before,
#menu-social li a[href*="wordpress.com"]::before {content: '\f205'; color:#727171;}
#menu-social li a[href*="facebook.com"]::before {content: '\f203'; color:#727171;}
#menu-social li a[href*="twitter.com"]::before {content: '\f202'; color:#727171;}
#menu-social li a[href*="dribbble.com"]::before {content: '\f201'; color:#727171;}
#menu-social li a[href*="plus.google.com"]::before {content: '\f206'; color:#727171;}
#menu-social li a[href*="pinterest.com"]::before {content: '\f210'; color:#727171;}
#menu-social li a[href*="github.com"]::before {content: '\f200'; color:#727171;}
#menu-social li a[href*="tumblr.com"]::before {content: '\f214'; color:#727171;}
#menu-social li a[href*="youtube.com"]::before {content: '\f213'; color:#727171;}
#menu-social li a[href*="flickr.com"]::before {content: '\f211'; color:#727171;}
#menu-social li a[href*="vimeo.com"]::before {content: '\f212'; color:#727171;}
#menu-social li a[href*="instagram.com"]::before {content: '\f215'; color:#727171;}
#menu-social li a[href*="codepen.io"]::before {content: '\f216'; color:#727171;}
#menu-social li a[href*="linkedin.com"]::before {content: '\f208'; color:#727171;}